#!/bin/bash
cd ${0%/*}
JS_FILES=(
	js/jquery.cookie.js
	js/jquery.colorbox-min.js
	js/jquery.anura.util.js
	js/jquery.anura.basket-synergy.js
	js/jquery.anura.basket-add-all.js
	js/jquery.anura.breadcrumbs.js
	js/jquery.anura.collage.js
	js/jquery.anura.details.js
	js/jquery.anura.gallery.js
	js/jquery.anura.masonry.js
	js/jquery.anura.search.js
	js/jquery.anura.slider.js
	js/jquery.anura.table.js
	js/jquery.anura.tree.js
);
echo "Uglifying ${JS_FILES[*]} ..."
uglifyjs ${JS_FILES[*]} --comments -o js/jquery.anura.min.js

CSS_FILES=(
  css/colorbox.css
  css/jquery.anura.basket-synergy.css
  css/jquery.anura.breadcrumbs.css
  css/jquery.anura.collage.css
  css/jquery.anura.details.css
  css/jquery.anura.gallery.css
  css/jquery.anura.masonry.css
  css/jquery.anura.search.css
  css/jquery.anura.slider.css
  css/jquery.anura.table.css
  css/jquery.anura.tree.css
);

echo "Uglifying ${CSS_FILES[*]} ..."
uglifycss ${CSS_FILES[*]} > css/jquery.anura.min.css
